.datepicker-dropdown{
	margin-top: 4px;
}

.heading-before-line::before {
	content: "";
	float: left;
	position: relative;
	width: 3px;
	height: 25px;
	background: #d84315;
	margin-right: 5px;
	top: 5px;
}

.image-upload {
	cursor: pointer;
	background-color: #bdc3c7;
	color: #ecf0f1;
	padding: 20px;
	font-size: 20px;
	text-transform: uppercase;
	overflow: hidden;
	max-width: 400px;
}

.error-message{
	color: #d84315;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #17a2b8 !important;
    color: #fff;
}

@media print {
	/* Hide the print button in the print media */
	#printButton {
		display: none;
	}

	body {
		color: black;
	}
	tr.bg-info th,td{
		color: #000;
	}
}

.card{
	border-radius: 0px;
}

.card-header{
	border-bottom: 0px;
}

.login-text{
	font-size: 1.3em !important;
}
.text-center{
	text-align: center;
}
.select2-container .select2-selection--single{
	height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-top: 4px !important;
}

.heading-border-left {
    border-left: 5px solid #007bff;
}